@font-face {
    font-family: 'roboto-bold';
    src: url('./fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: 'roboto-medium';
    src: url('./fonts/Roboto-Medium.ttf');
}

/* .color1 {color: #0883ff;}
.color2 {color: #08c6ff;}
.color3 {color: #0efff9;}
.color4 {color: #a6fff7;}
.color5 {color: #fffbf4;} */

/* Header */

body {
    margin: 0;
}

header {
    display: flex;
    width: 100%;
    justify-content: space-around;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

h1 {
    font-family: "roboto-bold";
    color: #0883ff;
}

header button {
    width: 25px;
}

header nav {
    display: inline-flex;
    width: 35%;
    align-items: center;
}

header nav ul {
    display: flex;
    justify-content: space-between;
    font-family: "roboto-medium";
    font-weight: 500;
    width: 100%;
}

ul {
    list-style-type: none;
}

a {
    color: #08c6ff;
    text-decoration: none;    
}

a:hover {
    color: #0883ff;
    transition: 300ms;
}
  
#divBusca {
    margin-top: auto;
    margin-bottom: auto;
}

/* main */

main {
    display: flex;
}

aside {
    margin-left: 136px;
}

section {
    margin-left: 135px;
}

#destaques {
    display: inline-flex;
}

article {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 9px;
    padding: 10px 10px 10px 10px;
    width: 182px;
    margin-left: 30px;
}

article img {
    margin-top: 30px;
    width: 100%;
}

article h1 {
    height: 10px;
}